@charset "UTF-8";
/* CSS Document */

h1{
	font-size:24px !important;
}
#vidlistwrap {
	width:355px;
	*width:350px;
	overflow:hidden;
	position:absolute;
	top:5px;
	left:20px;
}
#vidlistwrap ul {
	list-style:none;
	/*width:auto;*/
	width:20000px;
	padding:0px;
}
#vidlistwrap li {
	width:62px;
	height:47px;
	float:left;
	list-style:none;
	margin:0px 5px 0px 0px;
}

.promo{
	color:#fff;
	padding:5px;
	float:left;
	width:456px;
	margin-bottom:10px;
}
.promo li{
	list-style:none;
}
.ad_778{
	margin-bottom:5px;
	width:778px;
	height:250px;
	position:absolute;
	right:10px;
	top:205px;
	*top:210px;
	z-index:10;
}
 #videoPlayerArea h2 {
	font-size:1.5em;
	float:left;
	margin:0;
	line-height:18px;
	_line-height:18px;
	font-weight:normal;
}
 #songPlayerArea h2{
 	font-size:1.5em;
	color:#3c3c3c;
	float:left;
	margin:0;
	line-height:18px;
	_line-height:24px;
	font-family: Georgia, serif;
	font-style:italic;
}
.title h2 a,.title h2 a:visited, more a, more a:visited,  #songPlayerArea h2 a,  #songPlayerArea h2 a:visited {
	color:#3c3c3c;
}

#sideLyrics a:hover {
	text-decoration:underline;
}
#sideLyrics {
	display:none;
	width:298px;
	height:0;
	margin-top: 10px;
	background: url(http://images.artistdirect.com/Images/a3/bg/bg_bl_s.gif) repeat-x;
	position:absolute;
}

#artistPhoto{
	width:162px;

}
.title {
	width:468px;
	margin:0;
	padding:0 0 3px 0;
	float: left;
	border-bottom:3px solid #3c3c3c;
}

.title h2 {
	margin:3px 0 0 5px;
	font-size:1.33em;
	text-indent: 5px;
	float: left;
	font-weight:normal;
	font-family: Georgia, serif; 
    font-style:italic;

}
.more{
	width:200px;
	float:right;
	padding: 10px 0px 0px 0px;
	text-align: right;
	font-family: Georgia, serif; 
    font-style:italic;
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_more.png)  no-repeat 200px 3px;
}

.moreUnder {
	width:453px;
	float:left;
	text-align:right;
	padding:3px 15px 5px 0;
	margin-bottom:5px;
	font-family: Georgia, serif;
	font-style:italic;
	position:relative;
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_more.png)  no-repeat 455px 7px;
}
.moreUnder img{
	display:none;
}

.content{
	width:458px;
	float: left;
	padding: 3px 0px 5px 10px;
	position:relative;
	
}
.bio{
	width:438px;
	float: left;
	padding: 5px 15px 5px 15px;
	line-height:16px;
	margin-bottom:10px;
}

.content p, .bio p{
	margin: 2px 0px 5px 0px;
}
.bio p{
	margin: 3px 0px 8px 0px;
}

ul {
	margin:0;
	padding:0;
}
.content li{
	padding:2px 0px;
	list-style:none;
}

.regList {
	background:url(http://images.artistdirect.com/Images/a3/icons/dot_bl.gif) no-repeat 0px 3px;
	padding-left: 1.2em !important;
	*text-indent:-1.2em;

}
.songList {
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_song_bl.gif) no-repeat 0px 3px;
	padding-left: 1.2em !important;
}
.lyricsList {
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_lyrics_bl.gif) no-repeat 0px 3px;
	padding-left: 1.2em !important;
	*text-indent:-1.2em;
}
.newsList {
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_news_bl.gif) no-repeat 0px 3px;
	padding-left: 1.2em !important;
	*text-indent:-1.2em;
}

.linkList {
	background:url(http://images.artistdirect.com/Images/a4/icons/icon_link_bl.gif) no-repeat 0px 3px;
	padding-left: 1.2em !important;
	*text-indent:-1.2em;
}
.newsInterviewList {
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_interview.gif) no-repeat 0px 3px;
	padding-left: 1.2em !important;
	*text-indent:-1.2em;
}
.newsLiveReviewList {
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_liveshow.gif) no-repeat 0px 3px;
	padding-left: 1.2em !important;
	*text-indent:-1.2em;
}
.newsListAD {
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_artd.png) no-repeat 0px 3px;
	padding-left: 1.2em !important;
	*text-indent:-1.2em;
}
.ringtoneList {
	background:url(http://images.artistdirect.com/Images/a4/icons/icon_phone_bl.gif) no-repeat 0px 3px;
	padding-left: 1.2em !important;
	*text-indent:-1.2em;
}

.promoList {
	background:url(http://images.artistdirect.com/Images/a4/icons/icon_promo_br.gif) no-repeat 0px 1px;
	padding-left: 1.2em !important;
	*text-indent:-1.2em;
}
.newsInterviewList a, .newsLiveReviewList a{
	color:#E98A02;
}
.newsInterviewList a:hover, .newsLiveReviewList a:hover {
	color:#3c3c3c;
}


.songContent{
	width:458px;
	float: left;
	padding: 0px 0px 10px 10px;
	
	margin-bottom:10px;
} 
.songContent a, .songContent a:visited{
	color:#E98A02;
}
.songContent a:hover{	
	color:#3c3c3c;
	
}
.songContent p{
	margin:0;
	padding:5px 0px 0px 0px;

}
.playing{
	font-size:0.83em;

}
#videoTop{
	width:300px;
	height:470px;
	float:left;
}
#videoArea{
	width:453px;
	height:auto;
	padding:5px 0px 5px 15px;
	float: left;
	
}
#videoArea ul{
	width:453px;
	clear:both;
}
#videoArea li{
	width:120px;
	min-height:110px;
	display:inline;
	float: left;
	margin:0;
	list-style:none;
	padding: 5px 25px 0px 5px;
	_padding: 5px 25px 0px 3px;
	text-align: center;
	font-size:.96em;
}
.videoOut{
	float:left;
	margin:0pt;
	width:120px;
	min-height:110px;
	padding: 0px 25px 0px 5px;
}
.video{
	float:left;
	margin:0pt;
	position:relative;
	width:122px;
	height:92px;
	margin-bottom: 5px;	
	z-index:0;
	
}
.video a {
	background:#000;
	display:block;
	height:90px;
	width:120px;
	padding:1px;
	
}
.video a:hover{
	background:#0095d5;
}
.video a img, .video a:hover img, .moreVideoImage a img, .moreVideoImage a:hover img, #songPlayerAlbumBottom a img, #songPlayerAlbumBottom a:hover img{
	border:none;
}
.videoImage_120 {
	width:120px;
	height:90px;
	z-index:0;

}
.videoImage_90 {
	width:90px;
	height:68px;
	z-index:0;
}
.videoPlay{
	position:absolute;
	bottom:10px;
	left:10px;
}
#videoPlayerArea{
	width:458px;
	/*height:auto;*/
	height:32px;
	*height:34px;
	padding:0;
	float: left;
	padding:15px 5px 0px 5px;
}

#videoPlayerWrap{
	position:relative;
	width:468px;
	height:450px;
	float:left;
}
#videoPlayerAlbum{
	float: left;
	height: 50px;
	width: 390px;
	padding: 5px;
	background: #000000;
	color:#F4F2E1;
	font-size:0.92em;
	margin-top:15px;
}
#videoPlayerAlbumTop{
	float: right;
	width: 335px;
	height: 35px;
}
#videoPlayerAlbumTop .bookmark{
	height:32px;
	width:125px;
	float:right;
	text-align:right;
}

#videoPlayerAlbumTop .bookmark p{
	padding-top:3px;
}

#videoPlayerAlbum li, #songPlayerAlbum li{
	vertical-align:bottom;
	display:inline;
	float: left;
	margin:0px 10px 0px 0px;
	list-style:none;
	padding: 5px 0px 0px 0px;	
}
#videoPlayerAlbum p a, #songPlayerAlbum p a, #songPlayerAlbumBottom li a, #videoPlayerAlbum p a:visited, #songPlayerAlbum p a:visited, #songPlayerAlbumBottom li a:visited{
	color:#E9dd58;

}
#videoPlayerAlbum p a:hover, #songPlayerAlbum p a:hover, #songPlayerAlbumBottom li a:hover{
	color:#3c3c3c;
}
#videoPlayerAlbum .albumName, #songPlayerAlbum .albumName{
	padding:0px 0px 5px 0px;
}
#songPlayerAlbum .cmntBttnXSm, #songPlayerAlbum .cmntBttnYe {
	margin-top:4px !important;
}

.videoAlbumImage, .songAlbumImage{
	margin:0px 0px 3px 0px;
	width:auto;
	height:50px;
	float: left;
}

#videoPlayerCenter{
	width:400px;
	height:460px;
	float: left;
	position:relative;
}

#videoPlayerCenter p, #videoPlayerAlbum p, #songPlayerAlbum p, #songPlayerAlbum .bookmark{
	margin:0;
	padding:0;
}
#videoPlayerSide, .videoPlayerSide{
	width:189px;
	height:460px;
	float:left;
}
#videoPlayerSide a, .videoPlayerSide a{
	width:189px;
	height:460px;
	display:block;
	text-indent:-9999px;
}

#videoPlayerMedia{
	width:400px;
	height:310px;
	float:left;
	background:#000;
	position:relative;
}

#videoPlayer{
	width:778px;
	height:455px;
	float:left;
	position:absolute;
	left:0px;
	top:0px;
	background:url(http://images.artistdirect.com/Images/a3/videos/video_skin.gif) no-repeat;
	padding:0;
	overflow:hidden;
}
div#hold {
	height:60px;
	margin-right:auto;
	width:400px;
	background: #000000;
	position:relative;
	top:385px;
	*top:0;
}

div#btnLeft {
	height:22px;
	left:5px;
	position:absolute;
	top:20px;
	visibility:visible;
	width:20px;

}
div#btnRight {
	height:22px;
	left:380px;
	position:absolute;
	top:20px;
	visibility:visible;
	width:20px;
}
div#wn {
	height:60px;
	left:27px;
	margin-left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	width:337px;
	
}
div#lyr1 {
	height:auto;
	left:0px;
	overflow:hidden;
	padding-top:5px;
	position:absolute;
	top:5px;
	visibility:hidden;
	width:90000px;

}

#t1{
	width:9000px;
	height:62px;
	padding:0px 0px 0px 0px;
	float: left;
	background: #000000 scroll 0%;
}
#t1 ul {
	list-style:none;
	width:auto;
}

#t1 li {
	width:62px;
	height:47px;
	float:left;
	list-style:none;
	margin:0px 0px 0px 5px;
		
	
}
#t1 li a, #t1 li a:visited {
	border:#333333 1px solid;	
	display:block;

	
}
#t1 li a:hover{
	border:#E98A02 1px solid;
}

#songPlayerWrap{
	width:458px;
	padding:5px 5px 5px 5px;
	background:#FFFFFF;
	float: left;
	background:url(http://images.artistdirect.com/Images/a3/bg/skin_song.jpg) no-repeat;
	position:relative;
	height:240px;
	margin-bottom:5px;
}
#songPlayerArea{
	width:458px;
	padding:5px;
	float:left;
}
#songPlayerArea .plus, #videoPlayerArea .plus{
padding: 3px 0 0 5px !important;
}
.songClick{
	width:458px;
	height:100px;
	top:0;
	left:0;
	position:absolute;
}
.songClick a{
	width:458px;
	height:100px;
	text-indent:-9999px;
	display:block;
}
#songPlayerAlbum{
	float: left;
	height: 80px;
	width: 448px;
	padding: 5px;
	color:#F4F2E1;
	font-size:0.92em;
	margin-top:80px;
}
#songPlayerAlbum span{
	background:#000;
	padding: 1px;
}
#songPlayer{
	width:448px; 
	height:75px; 
	float:left; 
	padding:0px 5px;
}
#songPlayerAlbumBottom{
	position:absolute;
	width: 463px;
	height: 23px;
	bottom:0;
	left:0;
	padding:0 0 0 5px;
}
#songPlayerAlbumBottom li{
	float: left;
	list-style:none;
	margin:0;
	padding: 0px 5px 0px 0px;
	font-size:0.92em;
	vertical-align:bottom;
}
#songPlayerAlbumBottom .bookmark{
	
	width:315px;
	text-align:right;
	float:right;
}
#songPlayerAlbumBottom .bookmark #pw-share {
	float:right;
}
#songPlayerAlbumBottom .download {
	margin:0;
	width:135px;
	text-indent:18px;
}
#songPlayerAlbumBottom .download a{
	background:#e98a02 url(http://images.artistdirect.com/Images/artd/uploads/misc/arrow_download_wh.gif) no-repeat 4px 2px ;
	color:#fff;
	display:block;
	padding:2px 3px 1px 1px;
	*padding:0px 3px 1px 1px;
	text-decoration:none;
	font-weight:normal!important;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#songPlayerAlbumBottom .download img{
	display:none;
}
#songPlayerAlbumBottom .download a:hover{
	background:#f8ab3c url(http://images.artistdirect.com/Images/artd/uploads/misc/arrow_download_wh.gif) no-repeat 4px 2px ;
	color:#fff;
}
#songPlayerAlbumBottom .download a:visited{
	color:#fff;
}
#albumArea{
	width:458px;
	height:auto;
	padding:5px 0px 5px 10px;
	float: left;
	
	font-size:.96em;
}
#albumArea ul{
	width:458px;
	float: left;
	margin-bottom:5px;
}
#albumArea li{
	width:80px;
	height:auto;
	float:left;
	list-style:none;
	padding: 0px 5px 0px 5px;
	text-align:center;
	margin: auto;
	overflow:hidden;
}
#albumListArea{
	width:468px;
	height:auto;
	padding:0px 0px 10px 0px;
	float: left;
	
	margin-bottom:10px;
}
#albumListArea ul{
	width:468px;
	float: left;
}
#albumListArea li{
	width:210px;
	height:auto;
	float:left;
	list-style:none;
	padding: 5px;
	border-bottom:#e9e9e9 1px solid;
	margin: 0px 0px 0px 10px;
	_margin: 0px 5px 0px 5px;
	

}
#albumListArea .more {
	width:200px;
	float:right;
	padding: 2px 15px 0px 0px;
	text-align: right;
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_more.png)  no-repeat 200px 6px;
}
#albumListArea .more img{
	display:none;
}
#albumListArea h3, #albumListArea h4, #albumListArea p {
	margin:0;
	font-weight:normal;
}

#albumListArea h3, #albumListArea h4{
	font-size:1em;
}
#albumListArea h3 a, #albumListArea h3 a:hover, .more a, .more a:hover {
	color:#3c3c3c;
}
	
.albumImage {
	width:75px;
	margin:0 5px;
}
.albumImageList {
	width:75px;
	float:left;

}

.albumImageM {
	width:125px;
	float: left;
	padding: 5px 5px 0px 5px;
	clear:left;
}

#albumAreaProduct {
	width:458px;
	height:auto;
	padding:5px 0px 5px 10px;
	float: left;
	
	font-size:.96em;
}
#albumAreaProduct ul{
	width:458px;
	float: left;
	margin-bottom:5px;
}
#albumAreaProduct ul{
	margin: 0;
	padding: 0;
}
#albumAreaProduct li{
	width:290px;
	height:auto;
	float:left;
	list-style:none;
	padding: 5px 0 0 5px;
	border-bottom:#666 1px dotted;
	text-align:left;
}
#albumAreaProduct .kind, #albumAreaProduct .price{
	letter-spacing:-0.02em;
	float: left;
}
#albumAreaProduct .kind{
	font-size:1.5em;
	width:100px;
	margin:0;
}
#albumAreaProduct .price{
	font-size:1em;
	width:50px;
	margin:5px 0 0 10px;

}
#albumAreaProduct .detail{
	font-size:0.83em;
	margin:0;
	float: left;
	width: 180px;
}

#albumAreaProduct .wrap{
	width:160px;
	float:left;
}
#albumAreaProduct .noSale{
	width:290px;
	float:left;
	padding: 10px 0px 0px 5px;
}
#albumAreaProduct .price{
	width: 50px;
}

#creditArea{ /*new*/
	width:468px;
	height:auto;
	padding:0;
	float: left;
	
}
#creditArea ul {
	float:left;
	width:458px;
	margin:0;
	padding:5px 0px 5px 10px;
	clear:both;

}
#creditArea .bg1{
	background:#DBE9F2;
}
#creditArea li {
	display:inline;
	float: left;
	margin:0;
	list-style:none;
	padding:0;
}
#creditArea .item318 {
	padding-left:140px;
	font-size:.96em;
	width:318px;
}


#similarArtistArea{
	width:458px;
	height:auto;
	padding:0px 0px 5px 10px;
	float: left;
	
}

#similarArtistArea ul{
	width:458px;
	float: left;
	padding: 5px 0px 0px 0px;
	clear:both;
}
#similarArtistArea li{
	width:80px;
	height:auto;
	float:left;
	list-style:none;
	padding: 0px 5px 0px 5px;
	text-align:center;
}
.similarArtistImage {
	width:75px;
}

#whoLikesArea {
	width:298px;
	float:right;
	margin-top: 10px;
}
#whoLikesArea h2 {
	overflow:hidden;
	width:298px;
}

#whoLikesArea ul{
	border-bottom:#e9e9e9 1px solid;
	float:left;
	width:298px;	
}

#whoLikesArea li{
	padding:0;
	width:147px;
	padding:5px 0px 5px 0px;
	list-style:none;
	float:left;
	overflow: hidden;
	float:left;
}
.userName{
	font-size:1em;
	margin:0;
	width:85px;
	overflow:hidden;
}
.userPlace{
	margin:0;
	width:85px;
	overflow:hidden;
	font-size:.86em;
}
#sideRingtone  {
	width:298px;
	float:right;
	height:auto;
	margin-top: 10px;
	padding:0 0 5px 0;
}
#sideRingtone  h2, #hotNews h2, #moreVideo h2, #moreAlbum h2, #moreAlbumRight h2, #whoLikesArea h2, #sideNews h2 {
	font-weight:normal;
	margin: 0;
	font-size:1.17em;
	padding: 0;
	font-family: Georgia, serif; 
	font-style:italic;
	border-bottom:3px solid #3c3c3c;
	
}
#sideRingtone h2 a, #sideRingtone h2 a:visited  {
	color:#3c3c3c;
}

#moreAlbumRight li{
	color:#3c3c3c;
	margin:0;
	padding:5px 3px 5px 5px;
	list-style:none;
	float:left;
	
}
#sideRingtone li {
	margin:0;
	padding:5px 3px 0px 5px;
	list-style:none;
	float:left;
	width:290px;
	text-indent: 5px;
	color:#0095d5;
}
#moreAlbumRight li{
	border-bottom:#e9e9e9 1px solid;
}
#sideRingtone  strong{
	font-weight:normal;
}
#hotNews {
	width:298px;
	float:right;
	margin-top: 10px;
	overflow:hidden;
}

#hotNews li{
	width:288px;

}
#hotNews h3, #hotNews p{
	margin:0;
}
#hotNews p{
	font-size:.96em;
}
#hotNews h3{
	font-size:1.2em;
	font-weight:normal;
}
#moreVideo {
	width:229px;
	float:left;
	height:auto;
	margin-top: 10px;
}

#moreVideo li{
	width:220px;
	border-bottom:#e9e9e9 1px solid;
}
.moreVideoImage{
	float:left;
	margin:0pt;
	position:relative;
	width:92px;
	height:70px;
	
}
.moreVideoImage a {
	display:block;
	height:68px;
	width:90px;
	padding:1px;
	background:#000;
}
.moreVideoImage a:hover {
	background:#0095d5;
}
.moreVideoPlay{
	position:absolute;
	bottom:5px;
	left:5px;
}
#moreVideo h3, #moreVideo h4, #moreVideo p {
	margin:0;
}
#moreVideo h3{
	font-size:1em;
	font-weight:normal;
}
#moreVideo h4{
	font-size:1em;	
	font-weight:normal;
}	
.moreVideo {
	text-align:right;
	float: left;
	width: 214px;
	height:16px;
	padding:0px 15px 0px 0px;
	font-family: Georgia, serif;
	font-style:italic;
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_more.png)  no-repeat 214px 4px;
}
#moreAlbumRight {
	width:298px;
	float:right;
	margin: 10px 0px 0px 0px;
	clear:both;
}
#moreAlbumRight li{
	width:290px;
}
.moreAlbumRight, .moresideRingtone, .moreSideNews, .moreWholikes {
	text-align:right;
	float: left;
	width: 283px;
	height:16px;
	padding:0px 15px 0px 0px;
	font-family: Georgia, serif;
	font-style:italic;
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_more.png)  no-repeat 286px 4px;
}
.moreAlbumRight img, .moresideRingtone  img, .moreHotNews img, .moreSideNews img, .moreWholikes img, .moreAlbumRight img, .moreVideo img, .moreAlbum img, .moreHotNews {
	display:none;
}
#moreAlbum {
	width:225px;
	float:left;
	height:auto;
	margin: 10px 0px 0px 10px;
}
#moreAlbum .image_50{
	display:inline;
}

#moreAlbum li{
	width:217px;
}

#moreAlbum h3, #moreAlbum h4, #moreAlbum p, #moreAlbumRight h3, #moreAlbumRight h4, #moreAlbumRight p {
	margin:0;
}
#moreAlbum h3, #moreAlbumRight h3{
	font-size:1.1em;
	font-weight:normal;
}
#moreAlbum h3 a, #moreAlbumRight h3 a, #moreAlbum h3 a:visited, #moreAlbumRight h3 a:visited, #moreVideo h3 a, #moreVideo h3 a:visited, .moreAlbumRight a, .moreAlbumRight a:visited, .moreUnder a, .moreUnder a:visited, .moreVideo a, .moreVideo a:visited, .moreAlbum a, .moreAlbum a:visited, .moreSideNews a, .moreSideNews a:visited, .moreWholikes a, .moreWholike a:visited  {
	color:#3c3c3c;
}
#moreAlbum h4, #moreAlbumRight h4{
	font-size:1em;
	font-weight:normal;
}	
.moreAlbum {
	text-align:right;
	float: left;
	width: 210px;
	height:16px;
	padding:0px 15px 0px 0px;
	font-family: Georgia, serif;
	font-style:italic;
	background:url(http://images.artistdirect.com/Images/artd/uploads/misc/icon_more.png)  no-repeat 212px 4px;
}

#photos img{
	border:#fff 3px solid
}
#photos{
	width:468px;
	text-align:center;
}
#photoThumbArea {
	width:458px;
	height:auto;
	float:left;
	padding:5px 0 5px 10px;
}
#photoThumb {
	width:458px;
	height:auto;
	float:left;
	padding:5px 0 5px 10px;
}

#photoThumbArea ul, #photoThumb ul{
	clear:both;
}
#photoThumbArea li, #photoThumb li{
	width:85px;
	float:left;
	list-style:none;
	text-align:center;
	padding:5px 5px 0 0;
}
.photo {
	width:400px;
	text-align:center;
	padding:5px;
	background: #ffffff;
	margin-bottom:5px;
	border: 1px solid #cccccc;
}

#photoGallery {
	width:468px;
	float:left;
	border-top:#666 1px dotted;
	padding:5px 0;
	
}

#trackListing{
	width:468px;
	height:auto;
	padding:0;
	float: left;

}
#trackListing ul {
	margin:0;
	padding:5px 0px 0px 0px;
	clear:both;

}
#trackListing li, #creditArea li {
	display:inline;
	float: left;
	margin:0;
	list-style:none;
	padding:0;
}
#trackListing li{
	padding:5px 0 5px 5px;
}
#trackListing .track, #trackListing .trackTitle,#trackListing .trackTime, #trackListing .trackTitleS,#trackListing .trackBuy{
	padding:3px 0px 0px 0px;
}
#trackListing .trackBuy {
  width:44px;
  padding:5px 0px 0px 0px;
}
#trackListing .trackBuy a img {
  width:44px;
  height:15px;
  border:none;
}
#trackListing .track{
	/*width:50px;*/
	width:35px;
	text-align:center;
	padding-right:10px;
}
#trackListing .trackTitle{
	/*width:310px;*/
	width:285px;
	overflow: hidden;
	padding-right:10px;
}
#trackListing .trackTitleS{
	/*width:150px;*/
	width:143px;
	overflow: hidden;
	padding-right:10px;
}
#trackListing .trackTime{
	width:40px;
}
#trackListing .trackSong{
	/*width:30px;*/
	width:25px;
	padding:2px 0px 0px 0px;
}
#trackListing .bgTitle{
	width:463px;
	height:auto;
	padding:0px 0px 0 5px;
	float: left;
	color#5D727C;

}
#trackListing .songList{
	background-position: 0px 5px !important;
}
#trackListing .bg1{
	width:463px;
	height:auto;
	padding:0px 0px 3px 5px;
	float: left;
	background: #DBE9F2;

}
#trackListing .bg2{
	width:463px;
	height:auto;
	padding:0px 0px 3px 5px;
	float: left;
	background: #f3f9fc;

}
.playButtonY, .playButtonB{
	width:24px;
	height:16px;
	/*margin-right:10px;*/
	margin-left:5px;
}
.playButtonY a{
	background:#E98A02 url(http://images.artistdirect.com/Images/a4/icons/icon_arrow_wh.gif) 6px 1px no-repeat;
	text-indent:-9999px;
	display:block;
	width:24px;
	height:16px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color:#fff;
}
.playButtonY a:hover{
	background:#f8ab3c url(http://images.artistdirect.com/Images/a4/icons/icon_arrow_wh.gif) 6px 1px no-repeat;
}
.playButtonB a{
	background:#0095d5 url(http://images.artistdirect.com/Images/a4/icons/icon_arrow_wh.gif) 6px 1px no-repeat;
	text-indent:-9999px;
	display:block;
	width:24px;
	height:16px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color:#fff;
}
.playButtonB a:hover{
	background:#31b6ef url(http://images.artistdirect.com/Images/a4/icons/icon_arrow_wh.gif) 6px 1px no-repeat;
}
#musicaneArea {
	width:298px;
	float:right;
	margin-top: 10px;
	background: url(http://images.artistdirect.com/Images/a3/bg/bg_bl_s.gif) repeat-x;
	border: #000 solid 1px;
	color:#5b5b5b;
}
#musicane{
	float:right;
	width:248px;
	background:#414141;
	padding:5px 0px 5px 50px;
}
#musicaneArea h2 {
	color:#000;
	margin:0;
	background:#0095d5;
	font-size:1.17em;
	text-indent: 5px;
	font-weight:normal;
}
#mainContentRingtone {
	padding:0; 
	width:778px;
	float:left;
}
.logoDL{
	width:112px;
	height:19px;
	float:left;
	padding-left:3px;
}
.logoDL a img{
	border:none;
}
.logoDL img{
	display:block !important;
}
.credit{
	color:#5D727C;
	font-size:.83em;
}


#photohold{
	width:468px;
	position: relative;
	float:left;
	height:80px;
}
#photohold .photoThum{
	width:410px;
	overflow:hidden;
	height: 66px;
	margin: 0;
	position: absolute;
	top: 5px;
	left:30px;
}
#photohold .photoThum ul {
  width:20000px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:5px 0;
  position: absolute;
  top: 0;
  left: 0;
  background:#DBE9F2;
}
#photohold .photoThum ul li {
 	display:block;
  	float:left;
	margin-left:3px;
	margin-right: 3px;
	width:77px;
	height:58px;
	overflow:hidden;
	background:#000;
}
#photohold .photoThum ul li span {
	height:56px;
  	width: 75px;
	overflow:hidden;
	float:left;
	margin: 0;
	padding: 0;
    border:1px solid #000;
	background:#000;
}
#photohold .photoThum ul li a img {
  width:75px;
  border:none;
}
#photohold #arrowRight{
	position:absolute;
	right:8px;
	top:5px;
	height:66px;
}
#photohold #arrowLeft{
	position:absolute;
	left:8px;
	top:5px;
	height:66px;
}
#photohold #arrowRight a{
	background:#DBE9F2 url(http://images.artistdirect.com/Images/a4/icons/arrow_bk.gif) no-repeat 2px 26px ;
 	width:17px;
	height:66px;
	display:block;
}
#photohold #arrowLeft a{
	background:#DBE9F2 url(http://images.artistdirect.com/Images/a4/icons/arrow_bk_left.gif) no-repeat 2px 26px;
  	left: 0;
 	width:17px;
	height:66px;
	display:block;
}
#photohold #arrowRight a:hover {
  background:#0095d5 url(http://images.artistdirect.com/Images/a4/icons/arrow_bk.gif) no-repeat 2px 26px;
}
#photohold #arrowLeft a:hover {
 background:#0095d5 url(http://images.artistdirect.com/Images/a4/icons/arrow_bk_left.gif) no-repeat 2px 26px;
}


#sidePhotos {
	width:300px;
	float:right;
	height:auto;
	margin-top: 10px;
	background: #000;
	border: #000 solid 1px;
}
#sidePhotos .moreUnder {
	width:275px;
	float:left;
	text-align:right;
	padding:0 15px 5px 0;
	margin-bottom:5px;
	background:url(http://images.artistdirect.com/Images/a4/icons/icon_more.gif) #000  no-repeat 275px 3px;
}
#sidePhotos h2 {
	font-weight:normal;
	margin: 0;
	font-size:1.17em;
	text-indent: 5px;
	color:#000;
	background:#0095d5;
	padding: 0;
}
#sidePhotos h3 {
	font-size:1.2em;
	font-weight:normal;
	color:#0095d5;
	margin:5px 0px 0px 5px
}
#photoAreaSideBar {
	width:300px;
	height:auto;
	float:left;
	padding:5px 0 5px 10px;
	border-top:1px dotted #666;
}
#photoAreaSideBar ul {
	clear:both;
}
#photoAreaSideBar li{
	width:95px;
	float:left;
	list-style:none;
	text-align:center;
	padding:5px 5px 0 0;
	height:58px;
	overflow:hidden;
}


#videohold{
	width:468px;
	position: relative;
	float:left;
	height:160px;
	
	/*border:1px solid white;*/
}
#videohold #arrowRight{
	position:absolute;
	right:14px;
	top:10px;
	height:140px;
}
#videohold #arrowLeft{
	position:absolute;
	left:8px;
	top:10px;
	height:140px;
}
#videohold #arrowRight a{
	background:#DBE9F2 url(http://images.artistdirect.com/Images/a4/icons/arrow_bk.gif) no-repeat 2px 60px;
 	width:17px;
	height:140px;
	display:block;
}
#videohold #arrowLeft a{
	background:#DBE9F2 url(http://images.artistdirect.com/Images/a4/icons/arrow_bk_left.gif) no-repeat 2px 60px;
 	width:17px;
	height:140px;
	display:block;
}
#videohold #arrowRight a:hover {
  background:#0095d5 url(http://images.artistdirect.com/Images/a4/icons/arrow_bk.gif) no-repeat 2px 60px;
}
#videohold #arrowLeft a:hover {
 background:#0095d5 url(http://images.artistdirect.com/Images/a4/icons/arrow_bk_left.gif) no-repeat 2px 60px;
}
.videoThum{
	width:410px;
	overflow:hidden;
	height: 150px;
	margin: 0;
	position: absolute;
	top:10px;
	left:27px;
}

.videoThum ul {
  width: 9999px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0px;
}

.videoThum ul li {
 	display:block;
  	float:left;
	margin-left:2px;
	margin-right:2px;
	height:140px;
  	width:132px;
	text-align:center;
	position:relative;
	overflow:hidden;
	background:#DBE9F2;
}
.videoThum ul li:hover {
	background:#0095d5;
	color:#000 !important;
}
.videoThum ul li:hover a {
	color:#000 !important;
}
.videoThum ul li span{
	height: 90px;
  	width: 120px;
	overflow:hidden;
	float:left;
	padding:1px;
}
.videoThum ul li p{
	margin:5px 0 0;
	width: 120px;
	height:20px;
	float:left;
}
.video{
	padding:5px;
}
.videoThum ul li a img {
  display:block;
  border:none;
}
#sideNews  {
	width:298px;
	float:right;
	height:auto;
	margin-top: 10px;
}

#sideNews h2 a, #whoLikesArea h2 a, #sideNews h2 a:visited,  #moreAlbum h2 a, #hotNews h2 a, #moreVideo h2 a, #hotNews h2 a:visited, #moreAlbumRight h2 a, #moreAlbumRight h2 a:visited, #moreVideo h2 a:visited, #moreAlbum h2 a:visited,  #whoLikesArea h2 a:visited {
	color:#3c3c3c;
}

#sideNews li, #hotNews li,  #moreAlbumRight li{
	margin:0;
	padding:0;
	padding:5px 3px 5px 5px;
	list-style:none;
	float:left;
	border-bottom:#fff 1px solid;
}
#moreVideo li, #moreAlbum li{
	margin:0;
	padding:0;
	padding:5px 3px 5px 5px;
	list-style:none;
	float:left;
	border-bottom:#f2f2f2 1px solid;
}
#sideNews li{
	width:290px;
}
#sideNews strong{
	font-weight:normal;
}


#MQarea{
	width:468px;
	float:left;
}	
#MQ{
	border:none!important;
}

.itunesBttn a img{
	border:none;
	width:44px;
	height:15px;
}
.itunes img {
	border:none;
	margin:5px 0px 0px 3px;
}
#songPlayerAlbum .itunes {
}


#thejplayer {
  display:block;
  height:1px;
  width:1px;
}

.pw-container {
  
  margin:8px 0 5px 0;
  float:left;
  width:468px;
  height:20px;
  text-align:center;
}

#pw-share {
}


.bopfmPlayerWrap {
	float:left;
	width:458px;
}

.bopfmPlayerWrap .disclaimer {
	font:10px Arial,Verdana, Helvetica, sans-serif;
	float:left;
	width:458px;
	text-align:center;
}

.bopfmPlayerWrap .bookmark {
	float:right;
	padding-top:5px;
	padding-bottom:5px;
}